{
  "$type": "Aurora.Profiles.Desktop.DesktopProfile, Aurora",
  "cpu_usage_enabled": true,
  "cpu_used_color": "0, 205, 255",
  "cpu_free_color": "0, 65, 80",
  "cpu_free_color_transparent": false,
  "cpu_usage_effect_type": 2,
  "cpu_sequence": {
    "$type": "Aurora.Settings.KeySequence, Aurora",
    "keys": {
      "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
      "$values": [
        2,
        3,
        4,
        5,
        6,
        7,
        8,
        9,
        10,
        11,
        12,
        13
      ]
    },
    "type": 0,
    "freeform": {
      "$type": "Aurora.Settings.FreeFormObject, Aurora",
      "Type": 1,
      "X": 0.0,
      "Y": 0.0,
      "Width": 30.0,
      "Height": 30.0,
      "Angle": 0.0
    }
  },
  "ram_usage_enabled": true,
  "ram_used_color": "255, 80, 0",
  "ram_free_color": "90, 30, 0",
  "ram_free_color_transparent": false,
  "ram_usage_effect_type": 2,
  "ram_sequence": {
    "$type": "Aurora.Settings.KeySequence, Aurora",
    "keys": {
      "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
      "$values": [
        18,
        19,
        20,
        21,
        22,
        23,
        24,
        25,
        26,
        27,
        28,
        29
      ]
    },
    "type": 0,
    "freeform": {
      "$type": "Aurora.Settings.FreeFormObject, Aurora",
      "Type": 1,
      "X": 0.0,
      "Y": 0.0,
      "Width": 30.0,
      "Height": 30.0,
      "Angle": 0.0
    }
  },
  "shortcuts_assistant_enabled": true,
  "shortcuts_assistant_bim_bg": false,
  "ctrl_key_color": "Red",
  "ctrl_key_sequence": {
    "$type": "Aurora.Settings.KeySequence, Aurora",
    "keys": {
      "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
      "$values": [
        80,
        81,
        79,
        44,
        96,
        98,
        60,
        78
      ]
    },
    "type": 0,
    "freeform": {
      "$type": "Aurora.Settings.FreeFormObject, Aurora",
      "Type": 1,
      "X": 0.0,
      "Y": 0.0,
      "Width": 30.0,
      "Height": 30.0,
      "Angle": 0.0
    }
  },
  "win_key_color": "Blue",
  "win_key_sequence": {
    "$type": "Aurora.Settings.KeySequence, Aurora",
    "keys": {
      "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
      "$values": [
        42,
        41,
        84,
        62,
        89,
        103,
        102,
        104,
        38
      ]
    },
    "type": 0,
    "freeform": {
      "$type": "Aurora.Settings.FreeFormObject, Aurora",
      "Type": 1,
      "X": 0.0,
      "Y": 0.0,
      "Width": 30.0,
      "Height": 30.0,
      "Angle": 0.0
    }
  },
  "alt_key_color": "Yellow",
  "alt_key_sequence": {
    "$type": "Aurora.Settings.KeySequence, Aurora",
    "keys": {
      "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
      "$values": [
        5,
        41,
        81,
        94,
        101,
        38
      ]
    },
    "type": 0,
    "freeform": {
      "$type": "Aurora.Settings.FreeFormObject, Aurora",
      "Type": 1,
      "X": 0.0,
      "Y": 0.0,
      "Width": 30.0,
      "Height": 30.0,
      "Angle": 0.0
    }
  },
  "lighting_areas": {
    "$type": "System.Collections.Generic.List`1[[Aurora.Settings.ColorZone, Aurora]], mscorlib",
    "$values": []
  },
  "interactive_effects_enabled": false,
  "interactive_effect_type": 0,
  "interactive_effects_random_primary_color": false,
  "interactive_effect_primary_color": "Lime",
  "interactive_effects_random_secondary_color": false,
  "interactive_effect_secondary_color": "Red",
  "interactive_effect_speed": 1.0,
  "interactive_effect_width": 2,
  "interactive_effects_mouse_clicking": false,
  "ProfileName": "Night Rider",
  "TriggerKeybind": {
    "$type": "Aurora.Settings.Keybind, Aurora",
    "_AssignedKeys": {
      "$type": "System.Collections.Generic.Queue`1[[System.Windows.Forms.Keys, System.Windows.Forms]], System",
      "$values": []
    }
  },
  "ScriptSettings": {
    "$type": "System.Collections.Generic.Dictionary`2[[System.String, mscorlib],[Aurora.Settings.ScriptSettings, Aurora]], mscorlib"
  },
  "Layers": {
    "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.Layer, Aurora]], System",
    "$values": [
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "New layer 613",
        "Handler": {
          "$type": "Aurora.Settings.Layers.BreathingLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.BreathingLayerHandlerProperties, Aurora",
            "_RandomPrimaryColor": false,
            "_RandomSecondaryColor": false,
            "_EffectSpeed": 4.0,
            "_SecondaryColor": "Maroon",
            "_PrimaryColor": "Red",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  129,
                  128,
                  160
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "New layer 775",
        "Handler": {
          "$type": "Aurora.Settings.Layers.SolidColorLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.LayerHandlerProperties, Aurora",
            "_PrimaryColor": "0, 30, 247",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  52,
                  53,
                  54
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "New layer 349",
        "Handler": {
          "$type": "Aurora.Settings.Layers.SolidColorLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.LayerHandlerProperties, Aurora",
            "_PrimaryColor": "Maroon",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  33,
                  32,
                  31
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "New layer 695",
        "Handler": {
          "$type": "Aurora.Settings.Layers.SolidColorLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.LayerHandlerProperties, Aurora",
            "_PrimaryColor": "39, 136, 64",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  16,
                  15,
                  14
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "New layer 419",
        "Handler": {
          "$type": "Aurora.Settings.Layers.InteractiveLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.InteractiveLayerHandlerProperties, Aurora",
            "_RandomPrimaryColor": false,
            "_RandomSecondaryColor": false,
            "_EffectSpeed": 15.0,
            "_WaitOnKeyUp": false,
            "_InteractiveEffect": 2,
            "_EffectWidth": 2,
            "_SecondaryColor": "Maroon",
            "_PrimaryColor": "Red",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": []
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "New layer 912",
        "Handler": {
          "$type": "Aurora.Settings.Layers.SolidColorLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.LayerHandlerProperties, Aurora",
            "_PrimaryColor": "Red",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  90,
                  91,
                  92
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "New layer 627",
        "Handler": {
          "$type": "Aurora.Settings.Layers.GradientLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.GradientLayerHandlerProperties, Aurora",
            "_GradientConfig": {
              "$type": "Aurora.Settings.LayerEffectConfig, Aurora",
              "primary": "242, 77, 82",
              "secondary": "20, 170, 22",
              "speed": 8.25,
              "angle": 0.0,
              "animation_type": 1,
              "animation_reverse": true,
              "brush": {
                "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                "type": 2,
                "wrap": 1,
                "colorGradients": {
                  "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                  "0": "255, 0, 7",
                  "1": "183, 143, 13, 0"
                },
                "start": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 0.0,
                  "Y": -0.5
                },
                "end": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 1.0,
                  "Y": 1.0
                },
                "center": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": true,
                  "X": 0.0,
                  "Y": 0.0
                }
              }
            },
            "_SecondaryColor": "225, 221, 124",
            "_PrimaryColor": "61, 18, 24",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  92,
                  75,
                  57
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "New layer 175",
        "Handler": {
          "$type": "Aurora.Settings.Layers.GradientLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.GradientLayerHandlerProperties, Aurora",
            "_GradientConfig": {
              "$type": "Aurora.Settings.LayerEffectConfig, Aurora",
              "primary": "150, 18, 178",
              "secondary": "229, 152, 123",
              "speed": 9.0,
              "angle": 0.0,
              "animation_type": 1,
              "animation_reverse": true,
              "brush": {
                "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                "type": 2,
                "wrap": 1,
                "colorGradients": {
                  "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                  "0": "199, 255, 16, 3",
                  "1": "0, 159, 7, 0"
                },
                "start": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 0.0,
                  "Y": -0.5
                },
                "end": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 1.0,
                  "Y": 1.0
                },
                "center": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": true,
                  "X": 0.0,
                  "Y": 0.0
                }
              }
            },
            "_SecondaryColor": "51, 24, 111",
            "_PrimaryColor": "170, 245, 59",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  90,
                  73,
                  55
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "New layer 895",
        "Handler": {
          "$type": "Aurora.Settings.Layers.GradientLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.GradientLayerHandlerProperties, Aurora",
            "_GradientConfig": {
              "$type": "Aurora.Settings.LayerEffectConfig, Aurora",
              "primary": "149, 57, 52",
              "secondary": "246, 238, 14",
              "speed": 6.5,
              "angle": 0.0,
              "animation_type": 1,
              "animation_reverse": true,
              "brush": {
                "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                "type": 2,
                "wrap": 1,
                "colorGradients": {
                  "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                  "0": "0, 139, 7, 0",
                  "0.9285714": "0, 139, 7, 0",
                  "1": "Red"
                },
                "start": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 0.0,
                  "Y": -0.5
                },
                "end": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 1.0,
                  "Y": 1.0
                },
                "center": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": true,
                  "X": 0.0,
                  "Y": 0.0
                }
              }
            },
            "_SecondaryColor": "141, 7, 103",
            "_PrimaryColor": "24, 23, 246",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": []
              },
              "type": 1,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": -57.5788345,
                "Y": 73.38479,
                "Width": 613.046265,
                "Height": 69.9989,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "New layer 271",
        "Handler": {
          "$type": "Aurora.Settings.Layers.GradientLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.GradientLayerHandlerProperties, Aurora",
            "_GradientConfig": {
              "$type": "Aurora.Settings.LayerEffectConfig, Aurora",
              "primary": "5, 254, 20",
              "secondary": "174, 138, 116",
              "speed": 10.0,
              "angle": 13.0,
              "animation_type": 1,
              "animation_reverse": true,
              "brush": {
                "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                "type": 2,
                "wrap": 1,
                "colorGradients": {
                  "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                  "0": "254, 5, 5",
                  "0.9891304": "175, 142, 17, 0",
                  "1": "137, 18, 0"
                },
                "start": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 0.0,
                  "Y": -0.5
                },
                "end": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 1.0,
                  "Y": 1.0
                },
                "center": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": true,
                  "X": 0.0,
                  "Y": 0.0
                }
              }
            },
            "_SecondaryColor": "204, 199, 152",
            "_PrimaryColor": "177, 90, 140",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  91,
                  74,
                  56,
                  35
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "New layer 122",
        "Handler": {
          "$type": "Aurora.Settings.Layers.GradientLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.GradientLayerHandlerProperties, Aurora",
            "_GradientConfig": {
              "$type": "Aurora.Settings.LayerEffectConfig, Aurora",
              "primary": "61, 135, 156",
              "secondary": "193, 82, 80",
              "speed": 6.5,
              "angle": 0.0,
              "animation_type": 1,
              "animation_reverse": false,
              "brush": {
                "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                "type": 2,
                "wrap": 1,
                "colorGradients": {
                  "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                  "0": "169, 117, 3, 3",
                  "0.9285714": "169, 117, 3, 3",
                  "1": "251, 0, 11"
                },
                "start": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 0.0,
                  "Y": -0.5
                },
                "end": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": false,
                  "X": 1.0,
                  "Y": 1.0
                },
                "center": {
                  "$type": "System.Drawing.PointF, System.Drawing",
                  "IsEmpty": true,
                  "X": 0.0,
                  "Y": 0.0
                }
              }
            },
            "_SecondaryColor": "144, 106, 168",
            "_PrimaryColor": "168, 236, 27",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": []
              },
              "type": 1,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": -46.28886,
                "Y": 74.51378,
                "Width": 599.498352,
                "Height": 75.64388,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "CPU Usage",
        "Handler": {
          "$type": "Aurora.Settings.Layers.PercentLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.PercentLayerHandlerProperties, Aurora",
            "_PercentType": 2,
            "_BlinkThreshold": 0.0,
            "_BlinkDirection": false,
            "_VariablePath": "LocalPCInfo/CPUUsage",
            "_MaxVariablePath": "100",
            "_SecondaryColor": "0, 65, 80",
            "_PrimaryColor": "0, 205, 255",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  2,
                  3,
                  4,
                  5
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "RAM Usage",
        "Handler": {
          "$type": "Aurora.Settings.Layers.PercentLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.PercentLayerHandlerProperties, Aurora",
            "_PercentType": 2,
            "_BlinkThreshold": 0.0,
            "_BlinkDirection": false,
            "_VariablePath": "LocalPCInfo/MemoryUsed",
            "_MaxVariablePath": "LocalPCInfo/MemoryTotal",
            "_SecondaryColor": "90, 30, 0",
            "_PrimaryColor": "255, 80, 0",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  113,
                  114,
                  115,
                  116
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      }
    ]
  }
}